# TMR_TagOp_GEN2_BlockErase Struct Reference

`#include <tmr_tagop.h>`

List of all members.

## Public Attributes

TMR_GEN2_Bank | bank
uint32_t | wordPtr
uint8_t | wordCount

## Detailed Description

Parameters of a Gen2 tag Block Erase operation

## Member Data Documentation

TMR_GEN2_Bank TMR_TagOp_GEN2_BlockErase::bank

Gen2 memory bank to erase

uint8_t TMR_TagOp_GEN2_BlockErase::wordCount

Number of words to erase

uint32_t TMR_TagOp_GEN2_BlockErase::wordPtr

The starting word address for block erase

The documentation for this struct was generated from the following file:

- tmr_tagop.h